WRIO on Android 4.1

Florian Behnke shared this question 1 year ago
Answered

Hi there,

I was using the WRIO beta on my Android 4.1.2 until I received your mail regading the final version. I uninstalled it and then found out that the final verison is not compatible with my android any more. I also tried reinstalling it over the hockey app but it also said android 4.4 or higher. Is there a solution for that? I would really like to continue using the WRIO!

Thanks in advance,

Florian

Comments (5)

photo
1

Hi Florian

We did all we could to support older Android version and we could change the requirements to 4.2+. For you this isn't of much use unfortunately. Android <4.1 are just too old to support all features. You can redeem the code until 23.5.2017. So if you get a new device until then you can install it for free.

Best

Janis

photo
1

Hi,I'm quite dissapointed I can't update anymore. I would personally be happy with some features of WRIO to be disabled with my Android Version 4.1.2 than to not be able to update at all.

Rgs

Sandro

photo
2

It still has problem with lower version Android but it works fine on Android 4.3 and later. I suggest to update Android to the latest version.

photo
photo
1

Does this work on the latest Android M?

photo
1

It does. I personally use a device running 6.0.1. And I guess it would run on the N builds, too, as Android (at least the AOSP/Google version) is fully forward-compatible.

photo